/*
Theme Name: Yeah Can Theme
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Gabriel Bradly
Author URI: http://bradly.co.nz
Template: enfold
*/



/*Add your own styles here:*/
@import url('http://fonts.googleapis.com/css?family=Bitter:400italic');
@import url('http://fonts.googleapis.com/css?family=Open+Sans+Condensed:700');
@import url('http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700');
@import url('http://fonts.googleapis.com/css?family=Poly:400,400italic');
@import url('http://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic');
@import url('http://fonts.googleapis.com/css?family=Lobster');
#top .header_color .sub_menu ul li a:hover{color:#fff;}
.header_color .sub_menu>ul>li>a,#top .sub_menu,#top .phone-info, #top .phone-info a{color:#fff !important;font-size:16px;}
#top .header_color .main_menu .menu ul li>a:hover,#top .header_color .main_menu .menu ul li a:hover, #top .phone-info a:hover {
    color: #fff;
}
#book-bar{margin-top:-100px;}
#wrap_all {
    width: 100% !important;
    position: relative;
    z-index: 2;
}
.container{ max-width:980px!important; padding: 0px 20px;}
body {

	font-size: 16px; /* 16px */
	font-weight: 500;
	letter-spacing:-0.2px;
	color: #2e3e5a !important;
	margin: 0;
	padding: 0;
	line-height: 140%;
	cursor: default !important;
	font-family: 'Lato', sans-serif !important;
	}


	h1 { font-size: 40px; line-height: 1.1em; margin-bottom: 20px;	 text-transform:uppercase !important;}
	h2 { font-size: 33px; line-height: 1.1em; margin-bottom: 20px; 	}
	h3 { font-size: 28px; line-height: 1.1em; margin-bottom: 20px;} /*28*/
	h4 { font-size: 22px; line-height: 1.1em; margin-bottom: 20px; 	} /*21*/
	h5 { font-size: 20px; line-height: 1.1em;	font-weight: 100; }						/*17*/
	h6 { font-size: 18px; line-height: 1.1em;	font-weight: 100; }


	
/************font and color of headers ,paragraphs and ul li *****************/
h1,h2,h3,h4,h5,h6{font-weight:bold; color:#2e3e5a !important; 	letter-spacing:-0.5px;}
ul li,p{ font-size: 16px !important;color:#2e3e5a !important; font-family: 'Lato', sans-serif !important;}
	
.avia-button .avia_iconbox_title{font-family: 'Lobster', cursive;}
.avia-button {box-shadow: -3px 3px rgba(0, 0, 0, 0.16); -moz-box-shadow: -3px 3px rgba(0, 0, 0, 0.16); -webkit-box-shadow: -3px 3px rgba(0, 0, 0, 0.16);}
.avia-button:hover{ filter: alpha(opacity=50);	opacity: 0.5;}
.light-blue {	color: #2aa9ff !important;}
.dark-blue {	color: #2e3e5a !important;}
.white {	color: #ffffff !important;}
.poly {	font-family: 'Poly', serif !important; letter-spacing:1px;}
.open-sans-condensed {	font-family: 'Open Sans Condensed', sans-serif !important;}
.lowercase{text-transform: lowercase !important;}
.no-margin{ margin-bottom:-5px !important;}
.light-blue-box {	background-color: #2aa9ff !important; color: #ffffff !important; padding:20px;}
.dark-blue-box {	background-color: #2e3e5a !important;color: #ffffff !important; padding:20px;}
.intro{ font-size:18px !important; margin-left:-20px; }



a{transition: all 0.3s linear; -webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;-ms-transition: all 0.3s linear;}


::-moz-selection{background: #ffcc00; color: #fff; text-shadow: none;}
::selection {background: #ffcc00; color: #fff; text-shadow: none;} 
.container{width:1010px;}


/************padding *****************/
body .column-top-margin {    margin-top: 25px !important;}
.main_color a, .main_color .sidebar a{color: #2AA9FF !important;}

#phone-num{float:right;padding: 15px 0px;}
#phone-num p{ margin:0px; line-height:24px;}
#phone-num p:first-child{font-size: 14px !important;font-weight: bold;}
#phone-num p:first-child span{text-decoration: underline;}
#phone-num p:last-child{font-size: 24px !important; color:#2aa9ff !important; font-weight: bold;}
#phone-num a{color:#2aa9ff !important}
#phone-num a.strategy{text-decoration:underline}
#phone-num a.header_phone{text-decoration:none}
#header #phone-num a:hover{color:#2aa9ff !important;opacity:0.8; text-decoration:none!important}
.main_menu ul:first-child > li a { font-size:17px !important; font-weight:500; color:#2e3e5a !important; padding: 0px 16px  !important; font-family: 'Lato', sans-serif !important;}
.main_menu ul:first-child > li a:hover { color:#2aa9ff !important;}
#header_main_alternate.container_wrap, UL#avia-menu.menu{ background-color:#fbfbfb !important; border:none !important; padding-bottom:3px;}
#header .widget{
    position: absolute;
    top: -30px;
    right: 0;}